/* News-Anzeige */

.news_box
{
}

.news_headline
{
	margin-top: 0px;
}

.news_headline_cat
{
	margin-top: 0px;
}

.news_headline_sub
{
}

.news_headline_box
{
}

.news_text
{
}

.news_box .news_text
{
	margin-top: 15px;
	margin-bottom: 15px;
}

.news_links
{
	margin-bottom: 15px;
}

.news_images
{
	margin-bottom: 15px;
}

.news_morenews
{
	margin-bottom: 15px;
}

div.news_flattr
{
	margin-bottom: 15px;
	margin-top: 15px;
}

div.news_flattr_button
{
	float: left;
}

div.news_flattr_info
{
	height: 17px;
	margin-left: 105px;
}

div.news_info_box
{
	background-color: #353535;
	padding: 5px;
	float: right;
	width: 190px;
	margin-top: 3px;
	margin-bottom: 10px;
}

div.news_info_box h3
{
	margin-top: 0;
	margin-bottom: 5px;
}

div.news_info_box div.info_box_more
{
	margin-top: 5px;
	padding: 3px;
	/*text-transform: uppercase;*/
	background-color: #4f4f4f;
	background-repeat: no-repeat;
	background-position: 2px 2px;
}

div.news_info_box div.info_box_links
{
	margin-top: 5px;
}

.news_navi_box
{
	margin-top: 30px;
	margin-bottom: 15px;
	clear: both;
}

.news_intern_options
{
	margin-bottom: 30px;
}


/* News-Uebersicht */

.news_list_compact
{
}

.news_list_compact_row
{
}

.news_list_compact_row_cat
{
	padding: 2px;
	margin-top: 5px;
}

.news_list_compact_row_nocat
{
	padding-left: 2px;
}

.news_list_compact_day
{
	margin-bottom: 15px;
}

.news_list_compact_day_text
{
	padding-left: 2px;
}

.news_list_compact_day_cat
{
}

.news_list_compact_day_nocat
{
}

.news_list_compact_day_nocat .news_list_compact_day_text
{
	margin-bottom: 5px;
}

.news_list_marker_divider
{
	color: #737373;
}

.news_list_marker_text
{
	font-size: 7pt;
	font-family: Verdana;
}

.news_list_marker_text_top
{
	color: #ff3300;
	font-weight: bold;
}

.news_list_marker_text_modrelease
{
	color: #00dd00;	
	letter-spacing: -1px;
}

.news_list_marker_row
{
}

.news_list_marker_row_top
{
	background-color: #393939;
}

.news_list_marker_row_modrelease
{
}

.news_list_updated_divider
{
	color: #737373;
}

.news_list_updated_text
{
	font-size: 7pt;
	letter-spacing: -1px;
	font-family: Verdana;
}


/* TEST */

div.news_list_compact_row_overlay
{
	position: absolute;
	background-color: transparent;
}

div.news_list_compact_row_overlay a
{
	outline: none;
}

div.news_list_compact_row:hover a
{
	color: #ffa64c;
	text-decoration: underline;
}

div.news_list_compact_row_overlay img.lines2
{
	width: 230px;
	height: 30px;
	border: 0px;
}

div.news_list_compact_row_overlay img.lines1
{
	width: 230px;
	height: 15px;
	border: 0px;
}

div.news_list_compact_row:hover
{
	background-color: #252525;
}


div.news_poll
{
	margin-bottom: 15px;
}

div.news_poll .news_poll_box
{
	background-color: #1c1c1c;
	/*width: 65%;*/
	padding: 5px;
	margin-top: 5px;
}


div.news_poll .news_poll_box h3
{
	margin-bottom: 10px;
}

div.news_poll .news_poll_bar
{
	background-color: #707070;
	height: 11px;
}